Idea Details

Certify for TIBCO Business Works version 5.12 & 5.13

Last activity 05-30-2019 12:13 AM
eugene.chuang's profile image
06-19-2018 04:26 PM

TIBCO Business Works version 5.12 & 5.13 are not supported by any version of Introscope agents.  Would like to request CA to certified the latest version of BW servers.   We observe the undefined" backend metrics on some of BW v5.13 servers.  The following errors appeared on the agent logs

"[ERROR] [IntroscopeAgent.Tibco WebService Consumer Tracer] Error with code injection - Version change???"

 

Our TIBCO consultant told us there were not much change between BW v5.11 and v5.13.  Would like to get the v5.13 certified ASAP.


Comments

06-19-2018 06:10 PM

In the past TibcoBW 5.12 & 5.13 were supported from 10.2 via a Field pack per this previous thread.

https://communities.ca.com/message/241887715?commentID=241887715#comment-241887715 

However I see all the current 10.x Compatibility Guides do not list them, so it looks like the Field Pack is no longer supported.

06-19-2018 04:41 PM

Voted yes for consideration